# translation of libgweather-locations.HEAD.ar.po to Arabic
# This file is distributed under the same license as the PACKAGE package.
# Copyright (C) 2004 THE PACKAGE'S COPYRIGHT HOLDER.
# Abdulaziz Al-Arfaj <alarfaj0@yahoo.com>, 2004.
# Ayman Hourieh <aymanh@gmail.com>, 2004.
# Djihed Afifi <djihed@gmail.com>, 2006.
# Khaled Hosny <khaledhosny@eglug.org>, 2006, 2007, 2008, 2009, 2010, 2011, 2013, 2016.
# Majid Al-Dharrab <majid@aldharrab.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: libgweather-locations.HEAD.ar\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2013-03-18 18:33+0100\n"
"PO-Revision-Date: 2016-09-21 15:00+0200\n"
"Last-Translator: Khaled Hosny <khaledhosny@eglug.org>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: Virtaal 1.0.0-beta1\n"

#. The capital of Poland.
#. "Warsaw" is the traditional English name.
#. The local name in Polish is "Warszawa".
#.
#: ../data/Locations.xml.in.h:4163
msgctxt "City in Poland"
msgid "Warsaw"
msgstr "وارسو"

#. A city in Indiana in the United States
#: ../data/Locations.xml.in.h:7783
msgctxt "City in Indiana, United States"
msgid "Warsaw"
msgstr "وارسو"
